.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9225b4a-bbca-2a13-1694-bea57e33c57b {
display: none !important;
}
.lfr-layout-structure-item-4ee3cf35-1b5d-b553-8018-750b18a4a78b {
display: none !important;
}
.lfr-layout-structure-item-b2042d71-8cb4-6d26-99c8-a5ac59381b06 {
display: none !important;
}
.lfr-layout-structure-item-5aab9d36-c759-27d2-8bfc-70e4f67a082f {
display: none !important;
}
.lfr-layout-structure-item-39cce1dc-897d-6e41-dec0-ddacc7eb9b9d {
display: none !important;
}
.lfr-layout-structure-item-27d58fd6-6be6-1458-8ff9-f355baffae81 {
display: none !important;
}
.lfr-layout-structure-item-7a897c09-ed30-24ed-a20d-10616b773a11 {
display: none !important;
}
.lfr-layout-structure-item-0faa8130-2ab5-5e87-d39c-fd1ce2738e92 {
display: none !important;
}
